<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>レストラン情報更新</title>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>

        <div class="container">
            <div class="row mt-4">
                <h4 class="col-md-12 text-center reservelist-header">レストラン情報更新</h4>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="card reserve-confirm col-md-12">
                        <form method="" action="#">
                            <div class="card-content">
                                <div class="row">
                                    <table class="table table-bordered">
                                        <tr>
                                            <th>レストラン名</th>
                                            <td><input type="text" value="美味しいご飯屋さん" class="form-control"></td>
                                        </tr>
                                        <tr>
                                            <th>エリア</th>
                                            <td>
                                                <select name="area"　class="form-control">
                                                    <option value="サンプル1">新宿</option>
                                                    <option value="サンプル2">渋谷</option>
                                                    <option value="サンプル3">恵比寿</option>
                                                </select>
                                            </td>
                                        </tr>
                                        <tr>
                                            <th>電話番号</th>
                                            <td><input type="tel" value="03-1234-5678" class="form-control"></td>
                                        </tr>
                                        <tr>
                                            <th>住所</th>
                                            <td><input type="text" value="東京都中央区箱崎1-1-1" class="form-control"></td>
                                        </tr>
                                        <tr>
                                            <th>写真</th>
                                            <td><input type="file"　class="form-control"></td>
                                        </tr>
                                        <tr>
                                            <th>レストラン詳細</th>
                                            <td><textarea cols="112" rows="4" value="ここに詳細が入ります。" class="form-control"></textarea></td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                            <div class="col-md-12 text-center">
                                <input type="submit" value="送信">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>